@charset "Shift_JIS"; 

/**
 *	@File Summary
 *		{ common style of easygameSP }
 *	@Created by
 *		{ Y.H }
 *	@LastModified by
 *		{ M.S 2008-12-26 }
 *
 *	// index //
 *		# Casual SP Structure
 *			// レイアウト構成用div
 *
 *		# Casual SP Modules::common
 *			// 全ページ共通で使われるモジュール
 *
 *		# Casual SP Sub Column Modules
 *			// 右カラムパーツをSP要に調整
 **/

/** =============================================================
 *
 *
 *	Casual SP Structure
 *		// レイアウト構成用div
 *
 *
 * =========================================================== **/
body#easy{}
#wrapper{}
#container{position:relative; width:870px;}
#easyMainMenu{position:relative;}
#easyGameNavi{position:relative; width:860px; height:30px; margin:7px auto 0;}
#bodyArea{position:relative; width:870px; margin:0 auto; background:#fff url(https://images.hange.jp/hangame/common/bg_bodyarea.gif) 646px 0 repeat-y;}
#contentsArea{position:relative; width:632px;}
#contentsArea #contents{width:615px; margin:0 0 10px 16px;}
#extraArea{margin-right:14px; _margin-right:7px; _width:209px; overflow:hidden;}
#hgFooter{width:870px !important;}





/** =============================================================
 *
 *
 *	Casual SP Modules::common
 *		// 全ページ共通で使われるモジュール
 *
 *
 * =========================================================== **/
#contents em{font-style:normal;}

/**
 *	Module::easyMainMenu
 *		// ヘッダーエリア
 **/
/**
	topGuideArea
		// タイトルロゴ・ゲームスタートボタン・RTA
**/
#topGuideArea{position:relative; width:870px; height:218px; margin:0 auto;}
#topGuideArea h1 a{top:167px; left:404px;}
#topGuideArea dl#counter dd{top:188px; left:205px; color:#fff; font-size:11px; text-align:right;}
#topGuideArea dl#counter dd strong{margin-right:2px; font-family:Tahoma, 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック'; font-weight:bold;}
#topGuideArea dt.no_display{position:absolute; text-indent:-999em;}


/**
	easyGameNavi
		// GNB
**/
#easyGameNavi{width:870px; height:48px; margin:0 auto;}
#easyGameNavi ul.gnb{padding-top:5px;}
#easyGameNavi ul.gnb:after{content:"."; visibility:hidden; height:0; display:block; clear:both;}
#easyGameNavi ul.gnb li{float:left;}
#easyGameNavi p{position:absolute; top:15px; right:12px;}






/** =============================================================
 *
 *
 *	Casual SP Sub Column Modules
 *		// 右カラムパーツをSP要に調整
 *
 *
 * =========================================================== **/
/**
 *  hangameTips
 **/
#extraArea #hangameTips{margin:7px 0 7px; text-align:center;}


/**
 *  simpleMydata
 *	premiumData
 **/
#extraArea #simpleMydata,
#extraArea #premiumData{width:200px; margin:5px auto 5px; padding-bottom:5px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_extrabox_btm.gif) left bottom no-repeat;}
#extraArea #simpleMydata h2,
#extraArea #premiumData  h2{width:183px; height:22px; padding:10px 5px 0 12px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_extrabox_top.gif) 0 0 no-repeat; color:#686868; font-weight:bold;}
#extraArea #simpleMydata ul,
#extraArea #premiumData  ul{width:180px; margin:5px auto 0; padding:0;}
#extraArea #simpleMydata ul li,
#extraArea #premiumData  ul li{position:relative; float:left; width:169px; margin-bottom:2px; *margin-bottom:1px; padding-left:11px; background:url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 4px 6px no-repeat;}
#extraArea #simpleMydata li dt.dataTitle,
#extraArea #premiumData  li dt.dataTitle{float:left; width:70px; color:#999; font-weight:normal; clear:both;}
#extraArea #premiumData  li dt.dataTitle{width:91px;}
#extraArea #simpleMydata li dd,
#extraArea #premiumData  li dd{margin-left:70px; color:#676767;}
#extraArea #simpleMydata li dd .data,
#extraArea #premiumData  li dd .data{float:none; display:block; margin-top:-15px; text-align:right;}
#extraArea #simpleMydata ul:after,
#extraArea #premiumData  ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
#extraArea #simpleMydata em{padding-right:1px; color:#fc8715; font-style:normal; font-weight:bold;}
#extraArea #simpleMydata .premium{clear:both; width:182px; margin:8px auto 2px; padding:0 2px 3px; background:#f5f5f0;}
#extraArea #simpleMydata .premium p{padding:8px 0 0 21px; color:#888; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/icon_premium.gif) 7px 9px no-repeat; font-size:10px; font-weight:bold;}


/**
 *  play icon
 **/
#extraArea .playIcon{clear:both; position:relative; width:200px; margin:10px auto 0; padding-bottom:10px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_extrabox_btm.gif) left bottom no-repeat;}
#extraArea .playIcon h2{padding:0 0 13px 8px; background:#eaeae0 url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_extrabox_top.gif) left 19px no-repeat;}
#extraArea .playIcon ul{width:196px; margin:0 0 0 4px;}
#extraArea .playIcon li{float:left; width:55px; height:55px; padding-left:7px;}
#extraArea .playIcon ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
#extraArea .playIcon img{vertical-align:top;}
#extraArea .playIcon .more{position:absolute; top:3px; right:5px;}


/**
 *  fishBook
 **/
#extraArea .fishBook{clear:both; position:relative; width:200px; margin:10px auto 0; padding-bottom:10px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_extrabox_btm.gif) left bottom no-repeat;}
#extraArea .fishBook h2{padding:0 0 13px 8px; background:#eaeae0 url(https://images.hange.jp/hangame/easy/easy_common/sp/bg_extrabox_top.gif) left 19px no-repeat;}
#extraArea .fishBook ul{width:196px; margin:0 0 0 4px;}
#extraArea .fishBook ul:after{ content:"."; display:block; height:0; clear:both; visibility:hidden;}
#extraArea .fishBook ul li{float:left; width:54px; height:54px; margin-left:6px; _margin:0 3px; border:#dcdcdc 1px solid;}
#extraArea .fishBook ul li img{margin:5px 0 0 5px;}
#extraArea .fishBook .more{position:absolute; top:3px; right:5px;}


/**
 *  premiumLinks
 **/
#extraArea #premiumLinks{margin:10px auto 18px; width:196px; height:61px; background:url(https://images.hange.jp/hangame/easy/easy_common/sp/pre_box_bg.gif) 0 0 no-repeat;}
#extraArea #premiumLinks h2{padding:10px 0 0 9px;}
#extraArea #premiumLinks ul{padding:5px 0 0 4px;}
#extraArea #premiumLinks li{float:left;}